# README

Ensure local repository is in `/etc/pacman.conf`, using the `file://` format.

```conf
[grawlinson]
Server = file:///var/lib/repo/grawlinson
```

Ensure GPG keys for signing packages & repositories have been created,
and exist in pacman's keyring.

Copy aurutils configuration to the global directory.

```sh
cp -t /etc/aurutils {pacman,makepkg}-grawlinson.conf
```

Create a `systemd-nspawn` instance for aurbuild.

```sh
aur chroot --create -M /etc/aurutils/makepkg-grawlinson.conf -C /etc/aurutils/pacman-grawlinson.conf
```
