# arch-pkgs

Code for `grawlinson` repository.

## Scripts

```
 build   build specified package(s) and add to local repo [default:all]
 check   use nvchecker to check for new package versions
 clean   remove old packages from local repo
 remove  remove specified package(s) from local repo
 sync    sync local repo with remote repo
```

## Dependencies

- [nvchecker][url-nvchecker]
- [aurutils][url-aurutils]
- [rsync][url-rsync]
- [pass][url-pass]

### Also useful

- [pacman-contrib][url-pacman-contrib]
- [pacutils][url-pacutils]
- [namcap][url-namcap]
- [expac][url-expac]

## References

- [Developer Wiki: Building in a clean chroot](https://wiki.archlinux.org/index.php/DeveloperWiki:Building_in_a_clean_chroot)
- [GitHub: mdaffin/arch-pkgs](https://github.com/mdaffin/arch-pkgs)

[url-nvchecker]:https://github.com/lilydjwg/nvchecker
[url-aurutils]:https://github.com/AladW/aurutils
[url-rsync]:https://rsync.samba.org
[url-pass]:https://www.passwordstore.org
[url-pacman-contrib]:https://git.archlinux.org/pacman-contrib.git/about/
[url-namcap]:https://git.archlinux.org/namcap.git/about/
[url-expac]:https://github.com/falconindy/expac
[url-pacutils]:https://github.com/andrewgregory/pacutils
